<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Turkish (tr)
// Part     : controlpanel_admin
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Fethi Köse <kalinos@walla.com>
// Last edit: 20070801
// Reference: controlpanel_admin.php ( unb.devel.20070531 English file )
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

// ---------- Category names ----------
$UNB_T['cp.category.board configuration'] = 'Forum Konfigürasyonu';
$UNB_T['cp.category.board settings'] = 'Genel Ayarlar';
$UNB_T['cp.category.board appearance'] = 'Forum Görünümü';
$UNB_T['cp.category.security'] = 'Güvenlik';
$UNB_T['cp.category.plugins'] = 'Eklentiler';
$UNB_T['cp.category.more pages'] = 'Daha fazla sayfa';

// ----- Board settings -----

$UNB_T['cp.forum title'] = 'Forum başlığı';
$UNB_T['cp.forum title~'] = 'Bu başlık sayfa başlığında ve e-posta gönderilerinde kullanılacaktır.';
$UNB_T['cp.home url'] = 'Forum URL´si';
$UNB_T['cp.home url~'] = 'Kurulumunuzun bulunduğu forum URL´si (sadece ana dizini belirtin, PHP dosyasını belirtmenize gerek yoktur). Yükleyici tarafından otomatik algılanır. Yüksek ihtimalle düzeltmenize gerek yoktur.';
$UNB_T['cp.parent url'] = 'Ana sayfa URL´si';
$UNB_T['cp.parent url~'] = 'Girildiği takdirde menünüzün en başında “Ana Sayfa” olarak gösterilecektir.';
$UNB_T['cp.toplogo url'] = 'Üst logo link hedefi';
$UNB_T['cp.toplogo url~'] = 'Girildiği takdirde, forum sayfası en üstünde bulunan logoya bir link atanmış olacaktır. Herhangi bir hedef belirtilmediği takdirde forum genel görünümüne ait link geçerli olacaktır.';

$UNB_T['cp.database connection'] = 'Veri tabanı Bağlantısı';
$UNB_T['cp.db server'] = 'Veri tabanı sunucusu';
$UNB_T['cp.db user'] = 'Veri tabanı kullanıcı adı';
$UNB_T['cp.db pass'] = 'Veri tabanı şifresi';
$UNB_T['cp.db name'] = 'Veri tabanı adı';
$UNB_T['cp.db prefix'] = 'Veri tabanı tablo öneki';
$UNB_T['cp.db prefix~'] = 'Bu anahtar standart tablo adlarına eklenir. Birden fazla forumu tek veri tabanında kullanabilmek için farklı anahtarlar giriniz.';

$UNB_T['cp.smtp settings'] = 'SMTP Ayarları';
$UNB_T['cp.smtp server'] = 'Posta sunucusu';
$UNB_T['cp.smtp sender'] = 'E-posta adresi';
$UNB_T['cp.smtp user'] = 'SMTP AUTH kullanıcı adı';
$UNB_T['cp.smtp pass'] = 'SMTP AUTH şifresi';
$UNB_T['cp.use php mail'] = 'E-posta gönderileri için PHP’s mail() fonksiyonunu kullan';
$UNB_T['cp.use php mail~'] = 'mail() fonksiyonu kullanımı SMTP konfigürasyonuna ihtiyaç duymaz. Eğer belirtilmişse, verilen e-posta adresi gönderici olarak kullanılacaktır. Bir SMTP bağlantısı kullanılması önerilir çünkü daha güvenlidir.';

$UNB_T['cp.jabber settings'] = 'Jabber ayarları';
$UNB_T['cp.enable jabber'] = '<a href="http://tr.wikipedia.org/wiki/Jabber">Jabber</a> bildirimlerini etkinleştir';
$UNB_T['cp.jabber server'] = 'Jabber sunucusu';
$UNB_T['cp.jabber server~'] = 'Sunucu adını @ sembolünden sonra kullanın, isteğe bağlı olarak “:port” (varsayılan port 5222) kullanabilirsiniz, SSL desteklenemez.';
$UNB_T['cp.jabber user'] = 'Kullanıcı adı';
$UNB_T['cp.jabber user~'] = 'Sadece @ sembolünden önceki giriş adı';
$UNB_T['cp.jabber pass'] = 'Şifre';

$UNB_T['cp.board language~'] = 'Forumda kullanılacak dili seçin. Bu seçim kullanıcıların tarayıcı ayarlarını iptal edebilir.';
$UNB_T['cp.board timezone~'] = 'Forumda kullanılacak yerel zaman dilimini seçin. Bu seçim kullanıcıların tarayıcı ayarlarını iptal edebilir.';

// ----- Board appearance -----

$UNB_T['cp.smilies set'] = 'İfadeler';
$UNB_T['cp.smilies set~'] = 'Mesajlar ve diğer metin girişlerinden metinlerle birlikte kullanılmak üzere İfade setlerinden birini seçebilirsiniz.';

$UNB_T['cp.board appearance.general'] = 'Genel ayar seçenekleri';

$UNB_T['cp.login top'] = 'Kullanıcı adı ve şifre giriş alanını sayfa üzerinde görüntüle.';
$UNB_T['cp.login top~'] = 'Dar ekran görünümlerinde sayfa altında kullanmak daha mantıklı olabilir.';
$UNB_T['cp.show online users'] = 'Çevrimiçi kullanıcıları göster.';
$UNB_T['cp.show online users~'] = 'Forum genel görünümü ve diğer forum sayfalarında çevrimiçi olan kullanıcılar sayfa altında gösterilir.';
$UNB_T['cp.foot db time'] = 'Sayfa istatistiğini, altta göster. ';
$UNB_T['cp.foot db time~'] = 'Sayfa oluşturulma ve veri tabanı sorgulama sürelerini sayfanın en altında gösterir.';
$UNB_T['cp.gzip'] = 'GZip sayfa sıkıştırmasını kullan.';
$UNB_T['cp.gzip~'] = 'Tarayıcıya sıkıştırılmış sayfa transferiyle yaklaşık 90% oranında trafik tasarrufu sağlanabilir. İndirme zamanını çok kısaltabilir. İşlemci yoğunluğu burada ihmal edilebilir';
$UNB_T['cp.gzip.off'] = 'Devre dışı bırak';
$UNB_T['cp.gzip.on'] = 'Etkinleştir';
$UNB_T['cp.gzip.auto'] = 'Otomatik olarak etkinleştir';
$UNB_T['cp.mod_rewrite urls'] = 'Kısa URL kullan';
$UNB_T['cp.mod_rewrite urls~'] = 'Karmaşık parametreler yerine “/forum/3” veya “/post/2345” gibi URL tanımlamaları kullanılır. Bu seçenek Apache sunucunuzun <b>mod_rewrite</b> modülünde olmasını gerektirir ve kurulum erişilebilir olduğunda otomatik olarak etkinleştirilir.';
$UNB_T['cp.show goto forum'] = 'Forum seçim listesini göster';
$UNB_T['cp.show goto forum~'] = 'Bütün forumların konu görünümlerine ulaşılabilecek şekilde, içinde forum adlarının bulunduğu bir kutucuğu sayfa altında gösterir.';
$UNB_T['cp.show search forum'] = '"Forumda/konuda ara" seçimini göster';
$UNB_T['cp.show search forum~'] = 'Konu görünümü veya konu listeleri görünümünde ilgili bölümde kolaylıkla arama yapabilmek için bir metin kutusu gösterir.';
$UNB_T['cp.enable trace users'] = 'Kullanıcı izleme listesini etkinleştir.';
$UNB_T['cp.enable trace users~'] = 'Bu seçeneğin etkinleştirilmesi ile, tüm kullanıcılar diğer kullanıcıların güncel olarak hangi konuları okuduklarını görebilirler.';
$UNB_T['cp.post preview send button'] = 'Mesaj önizleme durumunun altına gönder butonunu ekle.';
$UNB_T['cp.post preview send button~'] = 'Mesajın önizleme durumunda kolaylıkla gönderilmesine izin verir.';
$UNB_T['cp.show last visit time'] = 'Son ziyaret zamanını göster';
$UNB_T['cp.show last visit time~'] = 'Bu seçenek etkinleştirildiğinde, kullanıcıya forumu en son ziyaret ettiği zaman forum genel görünümünde gösterilir.';
$UNB_T['cp.forum tree style'] = 'Forum seçim listesi satır stili';
$UNB_T['cp.forum tree style.unicode'] = 'Unicode';
$UNB_T['cp.forum tree style.nolines'] = 'Stil uygulama';
$UNB_T['cp.forum tree style.dots'] = 'Noktalar';
$UNB_T['cp.forum tree style.hlines'] = 'Yatay çizgiler';
$UNB_T['cp.forum tree style~'] = 'Forum seçim listesi görünümünü seçim kutusundan seçiniz. (seçimi gör “' . $UNB_T['cp.show goto forum'] . '”).';
$UNB_T['cp.display forum lastpost re'] = 'Forum listesindeki konulara “Re:” takısı ekle';
$UNB_T['cp.display forum lastpost re~'] = 'Forumdaki konulara mesaj gönderildiğinde, konu adı başına "Re:" takısı eklenerek gösterilir. (“Re: Forum hakkındaki görüşleriniz.”)';
$UNB_T['cp.show birthdays'] = 'Doğum günlerini göster';
$UNB_T['cp.show birthdays~'] = 'Geçerli gün doğum günü olan bütün kullanıcılar, forum genel görünümünde sayfa altında gösterilir.';
$UNB_T['cp.disable search highlighting'] = 'Arama renk vurgulamasını devre dışı bırak';
$UNB_T['cp.disable search highlighting~'] = 'Arama sonucunda arama kriterlerine uyan terimler renklendirilerek vurgulanır. Görüntüleme problemleri ile karşılaştığınızda, arama renk vurgulamasını devre dışı bırakabilirsiniz.';
$UNB_T['cp.show forum rss link'] = 'RSS haber besleme linkini göster';
$UNB_T['cp.show forum rss link~'] = 'Forum genel görünümünde ve konularda RSS haber beslemesi için link gösterilir.';
$UNB_T['cp.location link'] = 'Konum harita servis URL´si';
$UNB_T['cp.location link~'] = 'Kullanıcı konumları için bir internet harita servisi linki verilebilir. Link sonundaki “%s” kullanıcı konumu ile degiştirilir.';

$UNB_T['cp.per page~'] = 'Aşağıdaki seçenekler için, 0 değeri tümünü tek sayfada gösterir veya fonksiyonu etkisizleştirir.';
$UNB_T['cp.threads per page'] = 'Sayfa başına konular';
$UNB_T['cp.posts per page'] = 'Sayfa başına mesajlar';
$UNB_T['cp.users per page'] = 'Sayfa başına kullanıcılar';
$UNB_T['cp.hot threads posts'] = 'Sıcak konu mesajları';
$UNB_T['cp.hot threads views'] = 'Sıcak konu görüntüleri';

$UNB_T['cp.extra names'] = 'Ek kullanıcı profil alanları';
$UNB_T['cp.extra names~'] = 'Buraya girdiğiniz ek alan isimleri kullanıcıların Hesap Bilgileri başlığı altında Ek Bilgiler olarak görüntülenir. Her girdiyi “|” karakteri ile ayırınız. Kullanıcılarınızın forumunuza özel ek bilgiler girmelerini bu fonsiyon yardımı ile sağlayabilirsiniz. Varolan bir alanı sildiğinizde, sildiğiniz alana ait ek alan sütunu ve içeriği silinecektir!';
$UNB_T['cp.extra names.n db cols'] = 'Şu an güncel {n} veri tabanı sütunu var.';
$UNB_T['cp.extra names.n db cols.num0'] = 'Şu an güncel veritabanı sütunu yok. Gerektiğinde daha çok sütun (10 taneye kadar) yaratılır.';
$UNB_T['cp.extra names.n db cols.num1'] = 'Şu an güncel bir veri tabanı var.';

$UNB_T['cp.board appearance.posts'] = 'Mesajlar';

$UNB_T['cp.new topic link in thread'] = 'Mesaj görünümünde “Yeni konu” linkini göster.';
$UNB_T['cp.new topic link in thread~'] = '';
$UNB_T['cp.post attach inline maxsize'] = 'Eklenecek dosyalar için en büyük boyut';
$UNB_T['cp.post attach inline maxsize.unit'] = 'bayt';
$UNB_T['cp.post attach inline maxsize~'] = '';
$UNB_T['cp.post attach inline maxwidth'] = 'Eklenecek resimler için en büyük genişlik miktarı';
$UNB_T['cp.post attach inline maxwidth.unit'] = 'piksel';
$UNB_T['cp.post attach inline maxwidth~'] = '';
$UNB_T['cp.post attach inline maxheight'] = 'Eklenecek resimler için en büyük yüksekik miktarı';
$UNB_T['cp.post attach inline maxheight.unit'] = 'piksel';
$UNB_T['cp.post attach inline maxheight~'] = '';
$UNB_T['cp.post show textlength'] = 'Mesaj editörü kullanımı esnasında güncel metin uzunluğunu say.';
$UNB_T['cp.post show textlength~'] = '';
$UNB_T['cp.max poll options'] = 'Anketler için geçerli seçenek adedi';
$UNB_T['cp.max poll options~'] = '';

$UNB_T['cp.board appearance.threads forums'] = 'Forumlar ve konular';

$UNB_T['cp.own posts in threadlist'] = 'Konuları kişiye özel konular olarak işaretle';
$UNB_T['cp.own posts in threadlist~'] = 'Kullanıcıların mesaj yazdığı konular özel bir ikonla belirtilir.';
$UNB_T['cp.show bookmarked thread'] = 'Konuları favoriler olarak işaretle';
$UNB_T['cp.show bookmarked thread~'] = 'Kullanıcıların favori konuları özel bir ikonla belirtilir.';
$UNB_T['cp.display thread startdate'] = 'Konu başlangıç tarihlerini göster';
$UNB_T['cp.display thread startdate~'] = 'Konuların ne zaman başlatıldığını gösterir.';
$UNB_T['cp.advanced thread counter'] = 'Konu listelerinde gelişmiş sayaç';
$UNB_T['cp.advanced thread counter~'] = 'Konuyu okuyan veya mesaj yazan kullanıcılar sayılabilir.';
$UNB_T['cp.count thread views'] = 'Konu görüntülenmesini say';
$UNB_T['cp.count thread views~'] = 'Konunun ne kadar sıklıkla görüntülendiğini gösterir.';
$UNB_T['cp.display thread lastposter'] = 'Konulardaki son mesajları göster';
$UNB_T['cp.display thread lastposter~'] = 'Konuya en son kimin mesaj yazdığını gösterir.';
$UNB_T['cp.count forum threads posts'] = 'Forumların konu ve mesajlarını say';
$UNB_T['cp.count forum threads posts~'] = 'Forumlar listesinde, kaç konu ve mesaj içerdiğini gösterir.';
$UNB_T['cp.display forum lastpost'] = 'Foruma gönderilen son mesajı göster.';
$UNB_T['cp.display forum lastpost~'] = 'Forum listesinde, son mesaj sahibi ve zamanı gösterilir.';

$UNB_T['cp.board appearance.users'] = 'Kullanıcılar listesi';

$UNB_T['cp.ulist regdate'] = 'Üyelik tarihini kullanıcılar listesinde göster.';
$UNB_T['cp.ulist regdate~'] = '';
$UNB_T['cp.ulist location'] = 'Konumu kullanıcılar listesinde göster';
$UNB_T['cp.ulist location~'] = '';
$UNB_T['cp.ulist posts'] = 'Mesaj sayısını kullanıcılar listesinde göster';
$UNB_T['cp.ulist posts~'] = '';
$UNB_T['cp.ulist lastpost'] = 'Son mesajı kullanıcılar listesinde göster';
$UNB_T['cp.ulist lastpost~'] = '';

$UNB_T['cp.board appearance.timings'] = 'Zamanlama';

$UNB_T['cp.poll current days'] = 'Güncel anketler listelemesi';
$UNB_T['cp.poll current days.unit'] = 'gün';
$UNB_T['cp.poll current days~'] = 'Arama fonksiyonu belirtilen süre içinde başlatılmış ve sona ermemiş anketleri gösterir.';
$UNB_T['cp.quote with date'] = 'Alıntılanan mesaj tarih bilgisini yönet';
$UNB_T['cp.quote with date.unit'] = 'gün';
$UNB_T['cp.quote with date~'] = 'Alıntılanan mesaj bu süreden daha eski ise, mesaja asıl tarih bilgisi eklenir.';
$UNB_T['cp.no edit note grace time'] = 'Mesaj düzenleme notunun gösterilmeyeceği süreyi belirleyin.';
$UNB_T['cp.no edit note grace time.unit'] = 'dakika';
$UNB_T['cp.no edit note grace time~'] = 'Gönderilen mesajlar diğer kullanıcılar tarafından okunmadan önce ve belirlenen süre içerisinde mesaj sahibi tarafından düzeltilirse düzeltme notu eklenmez.';
$UNB_T['cp.moved thread note timeout'] = 'Konu taşındı notunun silineceği süreyi belirleyin.';
$UNB_T['cp.moved thread note timeout.unit'] = 'gün';
$UNB_T['cp.moved thread note timeout~'] = 'Bu süreden sonra, taşınan konulara ait bırakılan taşındı notu silinir.';
$UNB_T['cp.online users reload interval'] = 'Çevrimiçi kullanıcı listelerinin güncelleneceği süreyi belirleyin.';
$UNB_T['cp.online users reload interval.unit'] = 'milisaniye';
$UNB_T['cp.online users reload interval~'] = 'Çevrimiçi kullanıcılar belirlenen bu sürede sürekli olarak güncellenecektir.';
$UNB_T['cp.user online timeout'] = 'Kullanıcıların çevrimdışı bırakılacağı süreyi belirleyin.';
$UNB_T['cp.user online timeout.unit'] = 'saniye';
$UNB_T['cp.user online timeout~'] = 'Son aktivitelerinin üzerinden, belirlenen süre kadar geçen zaman içerisinde tekrar aktivitede bulunmayan kullanıcılar otomatik olarak çevrimdışı bırakılırlar.';

// ----- Security -----

$UNB_T['cp.security.user accounts'] = 'Kullanıcı Hesapları';
$UNB_T['cp.security.avatars and photos'] = 'Resimler ve avatarlar';
$UNB_T['cp.security.posts and topics'] = 'Mesajlar ve konular';
$UNB_T['cp.security.advanced'] = 'Ayrıntılı ayarlar';

$UNB_T['cp.new user validation'] = 'Yeni kullanıcı onayı';
$UNB_T['cp.new user validation.disabled'] = 'Geçici olarak devre dışı';
$UNB_T['cp.new user validation.immediate'] = 'Hemen onay';
$UNB_T['cp.new user validation.email'] = 'E-posta adresi kontrolü';
$UNB_T['cp.new user validation.manual'] = 'Forum yönetimi onayı';
$UNB_T['cp.new user validation~'] = 'Bir üyelik kaydı yeni kullanıcı üyeler grubuna eklenmeden önce de onaylanabilir. Basit bir form kullanıcıların e-posta adreslerine aktifleştirme anahtarı gönderir. Bir de yeni kullanıcı kaydı tamamen hizmet dışı bırakılabilir.';
$UNB_T['cp.disallowed usernames'] = 'Kabul edilmeyecek kullanıcı adları';
$UNB_T['cp.disallowed usernames~'] = 'Belirleyeceğiniz bu kullanıcı adları ve e-posta adresleri ile üyelik mümkün olmayacaktır. Kullanıcı adlarında bulunmasını istemediğiniz ifadelerin başına * işareti koymalısınız. Başına * işareti koymadığınız ifadelerin birebir aynısı dışındaki ifadeler kabul edilir. Aralarına “|” işareti koymak şartıyla birden fazla ifadeyi yasaklayabilirsiniz.';
$UNB_T['cp.disallowed emails'] = 'Kabul edilmeyecek e-posta adresleri';
$UNB_T['cp.allowed email domains'] = 'İzin verilecek e-posta alanı sunucuları';
$UNB_T['cp.allowed email domains~'] = 'Burası boş bırakılmazsa, sadece burada belirtilen alan adı sunucuları ile üyelik mümkün olacaktır. Aralarına “|” işareti koymak şartıyla birden fazla giriş yapabilirsiniz.';
$UNB_T['cp.disallow email reuse'] = 'Kayıtlı e-posta adresleri tekrar kullanılmasın.';
$UNB_T['cp.disallow email reuse~'] = 'Aynı e-posta adresi ile birden çok kullanıcı kaydı engellenecektir.';
$UNB_T['cp.username minlength'] = 'Kullanıcı adlarının en az kaç karakteden oluşması gerektiğini belirleyin';
$UNB_T['cp.username minlength.unit'] = 'karakter';
$UNB_T['cp.username minlength~'] = '';
$UNB_T['cp.username maxlength'] = 'Kullanıcı adlarının en fazla kaç karakteden oluşması gerektiğini belirleyin';
$UNB_T['cp.username maxlength.unit'] = 'karakter';
$UNB_T['cp.username maxlength~'] = '';
$UNB_T['cp.usertitle maxlength'] = 'Kullanıcı başlığının en fazla kaç karakteden oluşması gerektiğini belirleyin.';
$UNB_T['cp.usertitle maxlength.unit'] = 'characters';
$UNB_T['cp.usertitle maxlength~'] = '';
$UNB_T['cp.password minlength'] = 'Şifrenin en az kaç karakterden oluşması gerektiğini belirleyin';
$UNB_T['cp.password minlength.unit'] = 'karakter';
$UNB_T['cp.password minlength~'] = '';
$UNB_T['cp.password not username'] = 'Kullanıcı adının şifre olarak kullanılmasını engelle.';
$UNB_T['cp.password not username~'] = 'Bu seçenekle kullanıcıların, kullanıcı adlarını aynı zamanda şifreleri olarak belirlemeleri engellenir.';
$UNB_T['cp.password need number'] = 'Şifre rakam içersin';
$UNB_T['cp.password need number~'] = 'Bu seçenek aktifleştirildiğinde, kullanıcı şifreleri içerisinde en az bir rakam olacak şekilde belirlenmelidir.';
$UNB_T['cp.password need special'] = 'Şifre özel karakter içersin';
$UNB_T['cp.password need special~'] = 'Bu seçenek aktifleştirildiğinde, kullanıcı şifreleri rakam ve harfler dışında en az bir karakter içermelidir. Bu seçenek noktalama işaretlerini ve kabul edilebilir diğer özel karakterleri içerir.';

$UNB_T['cp.avatars enabled'] = 'Avatar kullanımını etkinleştir';
$UNB_T['cp.avatars enabled~'] = 'Kullanıcıların avatar kullanımına izin verilir. Bu avatarlar kullanıcıların mesajlarının yan tarafında mesajlarını kolaylıkla bulabilmeleri için kullanılır. Kullanıcılar ayarlarından avatar yükleyebilirler, bu dosya forum yönetimi tarafından yönetilebilir.';
$UNB_T['cp.allow remote avatar'] = 'Avatarların bir internet adresinden yüklenmesine izin ver';
$UNB_T['cp.allow remote avatar~'] = 'Kullanıcıların avatarları için bir internet adresi girebilmelerine izin verilir. Bu yöntemle resimler foruma yüklenmez, kullanıcının girmiş olduğu bağlantı adresinden çağrılır. Belirlenen limitlerden daha büyük boyuta sahip resimler yüklenmez.';
$UNB_T['cp.maximum avatar size'] = 'Avatar için en büyük boyut';
$UNB_T['cp.maximum avatar size~'] = 'Kullanıcılar belirlenen bu boyutlara uygun resim yükleyebilirler. Avatar bu boyutlardan daha büyük değerlere sahipse otomatik belirlediğiniz boyutlara düşürülerek yüklenir.';
$UNB_T['cp.photos enabled'] = 'Kullanıcı resmini etkinleştir';
$UNB_T['cp.photos enabled~'] = 'Bu seçenekle, kullanıcıların profillerine kendilerine ait resim yükleyebilmelerine izin verilir.';
$UNB_T['cp.maximum photo size'] = 'Resim için en büyük boyut';

$UNB_T['cp.maximum post length'] = 'Mesajların en fazla kaç karakterden oluşacağını belirleyin';
$UNB_T['cp.maximum post length.unit'] = 'karakter';
$UNB_T['cp.maximum post length~'] = '';
$UNB_T['cp.maximum signature length'] = 'İmzaların en fazla kaç karakterden oluşacağını belirleyin';
$UNB_T['cp.maximum signature length.unit'] = 'karakter';
$UNB_T['cp.maximum signature length~'] = 'Kullanıcıların imzalarını en fazla kaç karakterden oluşturabileceklerini belirler.Bu imzalar konularda kullanıcıların gönderdikleri mesajlarına iliştirilir. Konuların görünümünü ve okunabilirliğini olumsuz etkilememsi için fazla uzun tutulmamalıdır. “0” değeri imza kullanımını devre dışı bırakır.';
$UNB_T['cp.maximum attachment size'] = 'Eklenecek dosya en büyük boyutu';
$UNB_T['cp.maximum attachment size.unit'] = 'bayt';
$UNB_T['cp.maximum attachment size~'] = 'Girilecek değer kullanıcıların mesajlarına ekleyecekleri dosyaların en fazla hangi boyutta olabileceğini belirler. Bu ayar yerel PHP yapılandırması ile düşürülebilir ve daha fazla erişim kontrolü ile değiştirilebilir.';
$UNB_T['cp.attachment extensions'] = 'Eklenecek dosya türü izinleri';
$UNB_T['cp.attachment extensions~'] = 'Kullanıcılar mesajlarına sadece burada belirtilen dosya türlerini ekyebilirler. Aralarına “|” işareti ekleyerek birden fazla dosya türü belirlenebilir.';
$UNB_T['cp.minimum topic subject length'] = 'Konu adı en az karakter sayısı';
$UNB_T['cp.minimum topic subject length.unit'] = 'karakter';
$UNB_T['cp.minimum topic subject length~'] = 'Konu adlarının en az kaç karakterden oluşması gerektiğini belirler. Belirlenen değerden daha az uzunluğa sahip konu adları kabul edilmez ve düzeltilene kadar konu başlatılmaz.';
$UNB_T['cp.maximum topic subject length'] = 'Konu adı en fazla karakter sayısı';
$UNB_T['cp.maximum topic subject length.unit'] = 'karakter';
$UNB_T['cp.maximum topic subject length~'] = 'Konu adlarının en fazla kaç karakterden oluşması gerektiğini belirler. Belirlenen değerden daha fazla uzunluğa sahip konu adları kabul edilmez ve düzeltilene kadar konu başlatılmaz.';
$UNB_T['cp.abbc signature no font'] = 'İmzalarda font biçimlendirmesini devre dışı bırak';
$UNB_T['cp.abbc signature no font~'] = 'Kullanıcı imzalarında, font biçimlendirme(font büyüklüğü ve rengi gibi biçimlendirmeler) etiketlerinin kullanımı engellenir.';
$UNB_T['cp.abbc signature no url'] = 'İmzalarda link kullanımını devre dışı bırak';
$UNB_T['cp.abbc signature no url~'] = 'Kullanıcı imzalarında, bağlantı etiketlerinin kullanımı engellenir. Bu fonksiyonun kullanımı tavsiye edilmez.';
$UNB_T['cp.abbc signature no img'] = 'İmzalarda resim kullanımını devre dışı bırak';
$UNB_T['cp.abbc signature no img~'] = 'Kullanıcı imzalarında, resim etiketlerinin kullanımı engellenir.';
$UNB_T['cp.abbc signature no smilies'] = 'İmzalarda ifade kullanımını devre dışı bırak';
$UNB_T['cp.abbc signature no smilies~'] = 'Kullanıcı imzalarında, ifadelerin kullanımı engellenir.';

$UNB_T['cp.no cookies'] = 'Tarayıcı çerezlerini kullanma';
$UNB_T['cp.no cookies~'] = '';
$UNB_T['cp.session ip netmask'] = 'Oturumlar için IP adresi maskelemesi';
$UNB_T['cp.session ip netmask.unit'] = 'bit';
$UNB_T['cp.session ip netmask~'] = 'Kullanıcının güvenliğini artırmak için kullanılır. Kullanıcıların IP adresleri açtıkları oturum boyunca kontrol edilir. Farklılık tespit edildiğinde oturum kapatılır ve kullanıcı çevrimdışı bırakılır. 24 değeri 255.255.255.0 adres maskelemesine karşılık gelir.';
$UNB_T['cp.use veriword'] = 'Grafiksel doğrulama kodu kullan';
$UNB_T['cp.use veriword~'] = 'Üyelik vb işlemlerde kullanıcıdan kendisine gösterilen resimdeki metni metin alalnına girmesi istenir. Bu istek giriş yapmamış kullanıcılardan, ilgili formların doldurulmasının otomatikleştirilmiş makineler tarafından yapılmadığını anlamak, formların diğer amaçlarla yanlış kullanımları engellemek amacıyla istenir. Bu teknik aynı zamanda <a href="' . UnbLink('http://en.wikipedia.org/wiki/Captcha', null, true, /*sid*/false, /*derefer*/ true) . '">CAPTCHA</a> olarak bilinir. Bu özellik PHP <a href="' . UnbLink('http://www.libgd.org/Main_Page', null, true, /*sid*/false, /*derefer*/ true) . '">GD-Lib</a> eklentisini gerektirir ve kurulumla birlikte otomatik olarak etkinleştirilir.';
$UNB_T['cp.autoban flood ip'] = 'Otomatik IP yasaklamasını etkinleştir';
$UNB_T['cp.autoban flood ip~'] = 'Otomatik IP yasaklaması, çok kısa süre içinde peşpeşe ve çok hızlı olarak sayfa yükleyen IP adreslerini otomatik olarak yasaklar. Bu işlem sunucudan otomatikleştirilmiş olarak sayfa indirme istekleri şeklinde gerçekleşen servis saldırılarına karşı koruma sağlar.';
$UNB_T['cp.autoban.on more than'] = 'IP adreslerini,';
$UNB_T['cp.autoban.requests in'] = '´tan fazla istek';
$UNB_T['cp.autoban.seconds'] = 'saniye içinde istenirse yasakla';
$UNB_T['cp.admin lock'] = 'Forumu kilitle';
$UNB_T['cp.admin lock~'] = 'Bu kilitleme etkin olduğunda, foruma sadece forum yönetimi giriş yapabilir ve kullanabilir. Diğer bütün kullanıcılar ve ziyaretçiler sadece forumun kilitlendiğine dair bir notu görürler.';
$UNB_T['cp.admin lock message'] = 'İsteğinize bağlı olarak aşağıdaki kutucuğa kendi kilitme notunuzu girebilirsiniz. Bu alanda <a href="http://newsboard.unclassified.de/docs/usage/textformatting">Biçimlendirme kodları</a> kullanılabilir.';
$UNB_T['cp.read only'] = 'Sadece okunma durumunu aktifleştir';
$UNB_T['cp.read only~'] = 'Forum, konu ve mesajlara yönelik işlemler devre dışı bırakılır. Sadece okunma durumunda, üyelik, mesaj ekleme ve düzenleme, forum ekleme vb hiçbir fonksiyon kullanılamaz. Bu seçenek, forum okunabilir durumda kalabildiği için forum bakım çalışmaları yapılacağı zamanlarda yararlı olabilir.';
$UNB_T['cp.enable version check'] = 'Yeni versiyon kontrolünü etkinleştir';
$UNB_T['cp.enable version check~'] = 'Bu seçenek, forum için önemli güncelleme ve yeni versiyon olup olmadığını düzenli aralıklarla kontrol eder. Güncelleme kontrolü <a href="' . UnbLink('http://newsboard.unclassified.de/', null, true, /*sid*/false, /*derefer*/ true) . '">UNB Forum sitesine</a> bağlanarak yapılacağı için internet bağlantısı gerektirir. Bu kontrol yapılırken, kişisel veya güvenlikle ilgili bilgiler transfer edilmeyecektir.';

// ----- Plug-ins -----

$UNB_T['cp.plugins list'] = 'Yüklenmiş eklentiler';
$UNB_T['cp.plugin info on x'] = '“{x}” eklentisi bilgileri';
$UNB_T['cp.plugin config of x'] = '“{x}” eklentisi konfigürasyonu';
$UNB_T['cp.plugin.config'] = 'Ayarlar';
$UNB_T['cp.plugin.info'] = 'Bilgi';
$UNB_T['cp.plugin.status.ok'] = 'Aktif';
$UNB_T['cp.plugin.status.disabled'] = 'Devre dışı';
$UNB_T['cp.plugin.status.wrongversion'] = 'Yanlış versiyon';
$UNB_T['cp.plugin.status.error'] = 'Hata';
$UNB_T['cp.enable this plugin'] = 'Bu eklentiyi etkinleştir';
$UNB_T['cp.enable this plugin~'] = '';

$UNB_T['cp.pluginfo.status'] = 'Durum';
$UNB_T['cp.pluginfo.description'] = 'Tanımlama';
$UNB_T['cp.pluginfo.author'] = 'Yazarı/Sahibi';
$UNB_T['cp.pluginfo.languages'] = 'Eklenti dili';
$UNB_T['cp.pluginfo.version'] = 'Versiyon uyumluluğu';
$UNB_T['cp.pluginfo.or newer'] = 'veya daha yeni';

?>