<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Turkish (tr)
// Part     : install
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Fethi Köse <kalinos@walla.com>
// Last edit: 20070801
// Reference: install.php ( unb.devel.20070531 English file ) 
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

// Installation
$UNB_T['installation'] = 'Kurulum';
$UNB_T['inst.db server'] = 'Veri tabanı sunucusu:';
$UNB_T['inst.db user'] = 'Veri tabanı kullanıcı adı:';
$UNB_T['inst.db pass'] = 'Veri tabanı şifresi:';
$UNB_T['inst.db name'] = 'Veri tabanı adı:';
$UNB_T['inst.db prefix'] = 'Veri tabanı tablo öneki:';
$UNB_T['inst.db prefix~'] = 'Bu anahtar standart tablo adlarına eklenir. Birden fazla forumu tek veri tabanında kullanabilmek için farklı anahtarlar giriniz.';

$UNB_T['inst.welcome'] = 'UNB Forum Kurulumuna Hoşgeldiniz!';
$UNB_T['inst.assistant'] = 'Bu yardımcı Unclassified NewsBoard ' . $UNB['Version'] . 'versiyonunu geçerli konuma yükleyecek. İlk olarak veri tabanı başlatılacak ve dosyalar açılacaktır. Lütfen yükleme dilini seçiniz.';
$UNB_T['inst.warn nowrite'] = 'Uyarı: Yapılandırma dosyası yazdırılabilir durumda görünmüyor.<br />Takip eden açıklamalar doğrultusunda ilgili dosyalarda gerekli değişiklikleri yaparak sorunu çözmelisiniz. FTP programınızla sunucunuza bağlanarak aşağıdaki dosyaların “CHMOD” değerlerini yazdırılabilir olarak ayarlayın:<br />Forum ana dizininde, board.conf.php (eğer varsa), unb_lib/logs/, unb_lib/upload/, unb_lib/rsscache/, unb_lib/designs/*/tpl/cache/.';
$UNB_T['inst.type'] = 'Kurulum Türü';
$UNB_T['inst.type.new'] = 'Yeni Kurulum';
$UNB_T['inst.type.new~'] = ' Bu kurulumda boş veri tabanı ve tablolar oluşturulur. Eski dosyalar çevrilmeyecek ve değiştirilmeyecektir. Oluşturulacak veri tabanı ile aynı ada sahip veri tabanı ve tablolardaki tüm bilgiler kaybolacaktır. (Eğer var ise)';
$UNB_T['inst.type.update'] = 'Önceki UNB Forum için güncelleme:';
$UNB_T['inst.type.update~'] = 'Önceki UNB Forum veri tabanları yeni versiyon için dönüştürülecektir. Bu yükleme türü eski yüklemeye ait veri tabanı ve tablo öneklerini kullanacaktır. Veri tabanı ile ilgili gerekli tüm değişiklikler otomatik olarak yapılandırılacaktır.';
$UNB_T['inst.type.import'] = 'Diğer forumlardan içeri aktarma:';
$UNB_T['inst.type.import~'] = 'İçeri aktarma işlemi diğer foruma ait ve uygun olan tüm verileri UNB Forum kurulumu için yapılandıracaktır. Tüm bilgiler doğru kopyalanamayabilir. Bu nedenle gerekli erişim izinlerinin doğru olduğunu kontrol ediniz.';
$UNB_T['inst.type.uninstall'] = 'Forumu Kaldırma:';
$UNB_T['inst.type.uninstall~'] = 'Güncel bütün UNB Forum veri tabanları silinecektir. Kayıtlı tüm bilgiler kaybolacaktır. Kaldırma işlemi kodlara,stil ve tasarım dosyalarına ve kullanıcılar tarafından yüklenen dosyalara dokunmayacaktır. Bu dosyaları daha sonra kendiniz silmelisiniz.';
$UNB_T['inst.board title'] = 'Forum Adı:';
$UNB_T['inst.board title~'] = 'Bu ad sayfa başlığında ve e-posta gönderilerinde kullanılacaktır.';
$UNB_T['inst.continue'] = 'Yüklemeye Devam Et';

$UNB_T['inst.create tables'] = 'Veri tabanı tabloları oluşturuluyor...';
$UNB_T['inst.grp guests'] = 'Ziyaretçiler';
$UNB_T['inst.grp users'] = 'Üyeler';
$UNB_T['inst.grp gmods'] = 'Moderatörler';
$UNB_T['inst.grp admins'] = 'Yönetim';
$UNB_T['inst.login'] = '"Admin" kullanıcı adı ve "admin" şifresi ile giriş yapılıyor...';
$UNB_T['inst.done'] = 'Tamamlandı.';
$UNB_T['inst.db complete'] = 'Veri tabanı yüklendi.';
$UNB_T['inst.complete~'] = ' İlk olarak kontrol panelinden kullanıcı adı ve şifrenizi değiştirmeli ve kurulumu tamamlamak için ihtiyacınız olan forum ayarlarını düzenlemelisiniz.Daha sonra, kullanıcılarınıza sunmak istediğiniz forumları oluşturup erişim izinlerini belirlemelisiniz. Son olarak, Forumu kilitle seçeneğindeki onay işaretini kaldırarak forumu kullanıcılar içinde aktif duruma getirmelisiniz.';
$UNB_T['inst.upgrade~'] = 'Lütfen veri tabanını Yönetici Kontrol Panelinden kontrol edin ve gerekli hata düzeltmelerini yapın.';
$UNB_T['inst.lock'] = ' Bu yükleme programı şu an kilitlendi ve “lock.conf” dosyası bu dizinde var olduğu sürece başlatılmayacaktır. Bununla birlikte, karşılaşılabilecek hatalar ve yanlış kullanımı önlemek amacı ile install.php ve import_*.php kurulum dosyalarını forum dizininde bularak silmeli veya adını değiştirmelisiniz.';
$UNB_T['inst.go cp'] = 'Kontrol Paneline Git';
$UNB_T['inst.go overview'] = 'Forum Sayfasına git';

$UNB_T['inst.check db layout'] = 'Geçerli veri tabanı görünümü denetleniyor...';
$UNB_T['inst.check db integrity'] = 'Veri tabanı doğruluğu denetleniyor...';

$UNB_T['inst.import~'] = ' Dönüştürmek istediğiniz forum yazılımını seçin. Dönüştürülecek forum yazılımını listeye eklemek için, “import_*.php” biçiminde dosyanın “install.php” dosyası ile aynı dizinde olmasını sağlamalısınız. Dönüştürülebilecek forumları ana dizindeki extra klasöründeki import klasöründe bulabilirsiniz.';
$UNB_T['inst.import.not found'] = 'İçeri aktarılacak modül bulunamadı.';

$UNB_T['inst.error.upgrade fatal error'] = 'Veri tabanı güncellenirken önemli bir hata ile karşılaşıldı ve güncelleme devam edemeyecek. Veri tabanı zarar görmüş olabilir ve yedek kopyası ile değiştirmeniz gerekebilir. Rica Notu: Karşılaştığınız hata mesajını UNB Forum geliştircilerine göndermenizi rica ediyoruz. Daha ayrıntılı hata raporu bilgisini forum hata kayıtlarında bulabilirsiniz.';

// Uninstallation
$UNB_T['uninstallation'] = 'Forumu Kaldırma';
$UNB_T['uninst.sure'] = 'Veri tabanından bütün tabloların silindiğinden emin olun!';
$UNB_T['uninst~'] = 'Bu işlem veri tabanındaki veri depolarını etkileyecektir. Dosyalar silinmeyecektir.';
$UNB_T['uninst.summary'] = 'Veri tabanı tabloları siliniyor...';
$UNB_T['uninst.remove table'] = 'Tablolar siliniyor...';
$UNB_T['uninst.complete'] = 'Kaldırma işlemi tamamlandı.';

?>