<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Turkish (tr)
// Part     : post
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Fethi Köse <kalinos@walla.com>
// Last edit: 20070801
// Reference: post.php ( unb.devel.20070531 English file ) 
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

$UNB_T['post.do reply'] = 'Cevapla';
$UNB_T['post.do fast reply'] = 'Hızlı cevapla';
$UNB_T['post.do quote'] = 'Alıntı yap';
$UNB_T['post.do edit'] = 'Düzenle';
$UNB_T['post.do delete'] = 'Sil';

$UNB_T['post.in reply to post'] = 'Mesajı cevapla';
$UNB_T['post.thread starter'] = 'Konu başlatıcı';
$UNB_T['post.show profile'] = 'Profili göster';
$UNB_T['post.send e-mail'] = 'E-posta gönder';
$UNB_T['post.mark unread'] = 'Okunmadı işaretle';
$UNB_T['post.link to this post'] = 'Bu konuya link ver';
$UNB_T['post.show ip'] = 'IP adresini göster';
$UNB_T['post.attach~'] = 'Konu sahibi bu konuya {n} dosya ekledi.';
$UNB_T['post.attach~.num1'] = 'Konu sahibi bu konuya 1 dosya ekledi';
$UNB_T['post.no profile'] = 'Profil yok.';
$UNB_T['post.attach.open'] = 'Dosyayı aç';
$UNB_T['post.attach.save~'] = 'Dosyayı bilgisayara kaydet';
$UNB_T['post.attach.save'] = 'Kaydet';
$UNB_T['post.attach.image'] = 'Resim';
$UNB_T['post.attach.image~'] = 'Resmi göster';
$UNB_T['post.attach.thumbnail'] = 'Öngörünüm';
$UNB_T['post.edit reason'] = 'Düzenleme nedeni';
$UNB_T['post.is preview'] = 'Bu mesaj önizleniyor ve henüz kaydedilmedi.';
$UNB_T['post.new posts'] = 'Bu mesajlar yenidir.';
$UNB_T['post.read by'] = 'tarafından okunuyor';
$UNB_T['post.changed since last read'] = ' Bu mesaj siz okuduktan sonra değişti.';
$UNB_T['post.error.attach.no permission'] = 'Bu dosyayı açmak için yetkiniz yok.';
$UNB_T['post.do vote'] = 'Oyla';
$UNB_T['post.n previous edited'] = 'Uyarı: {n} eski mesaj düzeltildi!';
$UNB_T['post.n previous edited.num1'] = 'Uyarı: Bir eski mesaj düzeltildi!';
$UNB_T['post.in the forum'] = 'forum içinde';
$UNB_T['post.changed n times'] = 'Bu mesaj {n} defa düzeltildi, en son düzenleme {d} ´de {u} tarafından.';
$UNB_T['post.changed n times.num1'] = 'Bu mesaj {d} ´de {u} tarafından düzeltildi.';
$UNB_T['post.changed automatically'] = 'Bu mesaj, görüntüleme problemi nedeniyle otomatik olarak düzeltildi.';
$UNB_T['post.downloaded n times'] = '{n} defa indirildi.';
$UNB_T['post.downloaded n times.num0'] = 'hiç indirilmedi.';
$UNB_T['post.downloaded n times.num1'] = 'bir defa indirildi.';
$UNB_T['post.error.attach x not found'] = 'Mesaja eklenen “{x}” dosyası bulunamadı!'; 

$UNB_T['poll.vote details'] = '{count} Oy · {percent}%';
$UNB_T['poll.vote details.num1'] = 'Bir oy · {percent}%';
$UNB_T['poll.n votes'] = '{n} oy';
$UNB_T['poll.n votes.num0'] = 'Henüz oylanmadı.';
$UNB_T['poll.n votes.num1'] = 'Bir oy';
$UNB_T['poll.cast your vote'] = 'Seçeneklerden birisini seçiniz.';
$UNB_T['poll.ended time'] = 'Anketin biteceği tarih: {time}';   // {time} is a grammar-4-date (point of time past)
$UNB_T['poll.no timelimit'] = 'Bu anketin zaman sınırlaması yok.';
$UNB_T['poll.ends time'] = 'Bu anket; {time}, {abstime} ´da sona erecek';   // {time} is a grammar-3-date (point of time future), {abstime} is an absolute date/time
$UNB_T['poll.users have voted'] = 'Bu kullanıcılar anketi oyladı';
$UNB_T['poll.show results'] = 'Sonucu göster';
$UNB_T['poll.cancel vote'] = 'Oyumu iptal et.';
$UNB_T['poll.back to voting'] = 'Oylamaya dön';
$UNB_T['poll.show users'] = 'Kullanıcıları göster';

// Error messages
$UNB_T['post.error.no text'] = 'Mesaj için metin yazılmadı.';
$UNB_T['post.error.too long'] = 'Mesaj çok uzun. En fazla {max} karakterden oluşabilir.';
$UNB_T['post.error.subject too short'] = 'Konu adı çok kısa. En az {min} karakterden oluşmalıdır.';
$UNB_T['post.error.subject too long'] = 'Konu çok uzun. En fazla {max} karakterden oluşabilir.';
$UNB_T['post.error.abbc syntax error'] = 'Kod kullanımında HATA.';
$UNB_T['post.error.invalid poll timeout'] = 'Anket zaman limiti geçersiz.';
$UNB_T['post.error.too few poll options'] = 'Anket için en az iki seçenek belirtmelisiniz.';
$UNB_T['post.error.guests need name'] = 'Ziyaretçiler isimlerini belirtmelidir.';
$UNB_T['post.error.poll.no question'] = 'Anket için bir soru yazmalısınız.';
$UNB_T['post.error.invalid attach'] = 'Eklenen dosya geçersiz.';
$UNB_T['post.error.thread closed'] = 'Bu anket sona erdi, cevaplar dikkate alınmayacak ve sonucu etkilemeyecektir.';
$UNB_T['post.error.poll.not allowed'] = 'Anket oluşturabilmek için izniniz yok.';
$UNB_T['post.error.no subject'] = 'Yeni konu için bir konu adı girmelisiniz.';
$UNB_T['post.error.thread not created'] = 'Konu oluşturulamadı.';
$UNB_T['post.error.post not created'] = 'Mesaj oluşturulamadı.';
$UNB_T['post.error.attach not saved'] = 'Eklenen dosya kaydedilemedi.';
$UNB_T['post.error.poll not created'] = 'Anket oluşturulamadı.';
$UNB_T['post.error.post not deleted2'] = 'Mesaj silinemedi.';
$UNB_T['post.error.thread not deleted2'] = 'Konu silinemedi.';
$UNB_T['post.error.post not deleted'] = 'Mesaj silinemedi.';
$UNB_T['post.error.poll details not saved'] = 'Anket ayrıntıları kaydedilemedi.';
$UNB_T['post.error.poll.change reply n'] = '{n}. adet anket cevabı güncellenemedi.';
$UNB_T['post.error.poll.create reply n'] = '{n}. adet anket cevabı oluşturulamadı.';
$UNB_T['post.error.poll not deleted'] = 'Anket silinemedi.';
$UNB_T['post.error.votes not deleted'] = 'Bu anketin bazı oyları silinemedi.';
$UNB_T['post.error.access denied delete poll'] = 'Erişim engellendi: Anket silinmesi';
$UNB_T['post.error.announce not saved'] = 'Duyuru kaydedilemedi.';
$UNB_T['post.error.announce not deleted'] = 'Duyuru silinemedi.';
$UNB_T['post.error.invalid thread for post'] = 'Buraya mesaj ekleyemezsiniz veya konu bulunamıyor..';

?>