<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Turkish (tr)
// Part     : posteditor
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Fethi Köse <kalinos@walla.com>
// Last edit: 20070801
// Reference: posteditor.php ( unb.devel.20070531 English file ) 
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

$mac = $UNB['Client']['os_class'] == 'mac';

$UNB_T['pe.compose post'] = 'Mesaj ';
$UNB_T['pe.compose announce'] = 'Duyuru yaz';
$UNB_T['pe.edit post'] = 'Mesajı düzenle';
$UNB_T['pe.edit announce'] = 'Duyuruyu düzenle';

$UNB_T['pe.optional'] = '(İsteğe bağlı)';

$UNB_T['pe.format.bold'] = 'K';
$UNB_T['pe.format.bold.tip'] = 'Kalın yazıtipi';
$UNB_T['pe.format.italic'] = 'İ';
$UNB_T['pe.format.italic.tip'] = 'İtalik yazıtipi';
$UNB_T['pe.format.underline'] = 'A';
$UNB_T['pe.format.underline.tip'] = 'Altı çizili';
$UNB_T['pe.format.linethrough'] = 'Ü';
$UNB_T['pe.format.linethrough.tip'] = 'Üzeri çizili';
$UNB_T['pe.format.monospace'] = 'SG';
$UNB_T['pe.format.monospace.tip'] = 'Sabit genişlikli yazıtipi';

$UNB_T['pe.format.quote'] = 'Alıntı';
$UNB_T['pe.format.quote.tip'] = 'Tırnak işareti ekle (Shift tuşuyla beraber: Bölünmüş alıntı yapar.)';
$UNB_T['pe.format.link'] = 'Bağlantı';
$UNB_T['pe.format.link.tip'] = 'Bağlantı ekle (Shift tuşuyla beraber: Seçili metine bağlantı etiketi ekler.)';
$UNB_T['pe.format.image'] = 'Resim';
$UNB_T['pe.format.image.tip'] = 'Resim ekle';
$UNB_T['pe.format.code'] = 'Kod';
$UNB_T['pe.format.code.tip'] = 'Kod bloğu ekle';

$UNB_T['pe.colour.red'] = 'Kırmızı';
$UNB_T['pe.colour.orange'] = 'Turuncu';
$UNB_T['pe.colour.green'] = 'Yeşil';
$UNB_T['pe.colour.lightblue'] = 'Açık mavi';
$UNB_T['pe.colour.blue'] = 'Mavi';
$UNB_T['pe.colour.violet'] = 'Menekşe';
$UNB_T['pe.colour.grey'] = 'Gri';

$UNB_T['pe.button.smilies'] = 'İfadeler';
$UNB_T['pe.formatting help'] = 'Yardım';

$AltKey = $mac ? 'Ctrl' : 'Alt';
$UNB_T['pe.save post'] = 'Mesajı kaydet';
$UNB_T['pe.save post.key'] = 's';
$UNB_T['pe.save post.tip'] = $AltKey . '+S veya Ctrl+Enter';
$UNB_T['pe.save announce'] = 'Duyuruyu kaydet';
$UNB_T['pe.save announce.key'] = 's';
$UNB_T['pe.save announce.tip'] = $AltKey . '+S veya Ctrl+Enter';
$UNB_T['pe.reply'] = 'Cevapla';
$UNB_T['pe.reply.key'] = 's';
$UNB_T['pe.reply.tip'] = $AltKey . '+S veya Ctrl+Enter';
$UNB_T['pe.new announce'] = 'Yeni duyuru oluştur.';
$UNB_T['pe.new announce.key'] = 's';
$UNB_T['pe.new announce.tip'] = $AltKey . '+S veya Ctrl+Enter';
$UNB_T['pe.new topic'] = 'Konuyu oluştur';
$UNB_T['pe.new topic.key'] = 's';
$UNB_T['pe.new topic.tip'] = $AltKey . '+S veya Ctrl+Enter';
$UNB_T['pe.preview'] = 'Önizleme';
$UNB_T['pe.preview.key'] = 'p';
$UNB_T['pe.preview.tip'] = $AltKey . '+P';

$UNB_T['pe.close'] = 'Kapat.';
$UNB_T['pe.larger'] = 'Alanı uzat +';
$UNB_T['pe.smaller'] = 'Alanı daralt –';
$UNB_T['pe.text length'] = 'Metin uzunluğu';
$UNB_T['pe.add poll'] = 'Anket ekle';
$UNB_T['pe.remove poll'] = 'Anketi sil';
$UNB_T['pe.post options'] = 'Gönderme seçenekleri';
$UNB_T['pe.notify via'] = 'Doğrulama yöntemi';
$UNB_T['pe.you watch this by x'] = '(Bu konuyu aynı zamanda şu kullanıcı(lar) da takip ediyor : {x})';
$UNB_T['pe.no smilies'] = 'İfadeleri etkisizleştir';
$UNB_T['pe.no special syntax'] = 'Basit sözdizimini etkisizleştir';
$UNB_T['pe.thread is'] = 'Konu yayınlama seçenekleri :';
$UNB_T['pe.remove attach'] = 'Dosyayı sil';
$UNB_T['pe.attach file'] = 'Dosya ekle';
$UNB_T['pe.select file on save'] = 'Mesajı göndermeden önce dosyayı seçmelisiniz, çünkü başka şekilde kaydedilemiyor.';
$UNB_T['pe.announce.important'] = 'Önemli duyuru';
$UNB_T['pe.announce.recursive'] = 'Forum alt başlıklarında göster.';
$UNB_T['pe.announce.show in threads'] = 'Konularda göster';
$UNB_T['pe.announce.display to'] = 'Gösterilecek grupları seçin.';
$UNB_T['pe.announce.to.all'] = 'Tüm kullanıcılar';
$UNB_T['pe.announce.to.guests'] = 'Ziyaretçiler';
$UNB_T['pe.announce.to.members'] = 'Üyeler';
$UNB_T['pe.announce.to.moderators'] = 'Moderatörler';
$UNB_T['pe.announce.delete'] = 'Duyuruyu sil';
$UNB_T['pe.post.delete'] = 'Mesajı sil';
$UNB_T['pe.poll.question'] = 'Anket soruları';
$UNB_T['pe.poll.replies+sort'] = 'Seçenekleri alttaki kutucuklara yazabilirsiniz, her seçeneği ayrı ayrı kutucuklara yazmalısınız ve kullanıcılar bu seçeneklerden birini seçebilirler.';
$UNB_T['pe.poll.replies'] = 'Seçenekleri buraya yazabilirisiniz, kullanıcılar bu seçeneklerden birini seçebilirler.';
$UNB_T['pe.poll.timeout'] = 'Lütfen anketi sona erdirmek istediğiniz zamanı seçin?';
$UNB_T['pe.poll.timeout.hours'] = 'saat';
$UNB_T['pe.poll.timeout.days'] = 'gün';
$UNB_T['pe.poll.timeout~'] = '0 limitsizdir.';
$UNB_T['pe.last posts in thread'] = 'Bu başlıktaki son konular &nbsp; <small>(Yeniler öncelikli, En fazla 10 konu)</small>';

$UNB_T['pe.no edit note'] = 'Düzenleme notu ekleme.';
$UNB_T['pe.remove edit note'] = 'Düzenleme notunu sil.';

$UNB_T['pe.quick reply to this post'] = 'Bu konuyu cevapla.';

$UNB_T['pe.alt chars~'] = 'Son girdiniz için uygun karakter yoktur.';
$UNB_T['pe.shorten quote'] = 'Okunabilir olması için alıntılarınızı lütfen mümkün olduğu kadar kısa yapın.';
$UNB_T['pe.guest posting'] = 'Giriş yapmadınız, bu nedenle ziyaretçi olarak bu konuya mesaj yazamazsınız.';

?>