<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Turkish (tr)
// Part     : controlpanel
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : Fethi Köse <kalinos@walla.com>
// Last edit: 20070801
// Reference: controlpanel.php ( unb.devel.20070531 English file ) 
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

// ---------- Category names ----------
$UNB_T['cp.category.summary'] = 'Özet bilgi';
$UNB_T['cp.category.account'] = 'Hesap Bilgileri';
$UNB_T['cp.category.user settings'] = 'Kullanıcı Ayarları';
$UNB_T['cp.category.appearance'] = 'Görünüm Ayarları';
$UNB_T['cp.category.post options'] = 'Mesaj Seçenekleri';
$UNB_T['cp.category.watched topics'] = 'Takip Edilen Konular';
$UNB_T['cp.category.bookmarks'] = 'Favoriler';
$UNB_T['cp.category.topic filter'] = 'Konu Filtreleri';

$UNB_T['cp.show profile'] = 'Profili Göster';

$UNB_T['cp.currently editing user x'] = 'Şu an {x} kullanıcısına ait profili görüntülüyorsunuz.';
$UNB_T['cp.settings saved'] = 'Ayarlarınız kaydedildi.';

// ---------- Summary category ----------
$UNB_T['cp.summary'] = 'Özet Bilgi';
$UNB_T['cp.remove user'] = 'Kullanıcıyı Sil';
$UNB_T['cp.find posts'] = 'Konuları ara';

// ---------- Account category ----------
$UNB_T['cp.account and profile'] = 'Hesap Bilgileri ve Kullanıcı Profili';
$UNB_T['cp.username~'] = 'Bu ad sizin konu ve mesajlarınızda gösterilecek ve forum <b>kullanıcı adınız</b> olacaktır.';
$UNB_T['cp.username~noedit'] = 'Bu adı değiştiremezsiniz.';
$UNB_T['cp.groups~'] = 'Bir kullanıcı bir veya daha fazla grubun üyesi olabilir.';
$UNB_T['cp.e-mail~'] = 'Bu adres genel gösterime kapalı olacak <em>(diğer kullanıcılar göremeyeceklerdir)</em> , duyurular, forum aracılığı diğer kullanıcıların size göndereceği mesajlar ve şifrenizi sıfırlama için kullanılacaktır.';
$UNB_T['cp.e-mail~need password'] = 'Bu adresi değiştirebilmek için güncel şifrenizi girmelisiniz.';
$UNB_T['cp.reg e-mail~'] = '<br />Kullanıcı aşağıdaki e-posta adresi ile üye oldu:';
$UNB_T['cp.password~'] = 'Şifre foruma giriş yapabilmek için gereklidir. Şifrenizi iyi saklayın ve kimseye söylemeyin.';
$UNB_T['cp.password~need password'] = 'Şifreyi değiştirebilmek için güncel şifrenizi girmelisiniz.';
$UNB_T['cp.current password'] = 'Güncel şifreniz';
$UNB_T['cp.new password'] = 'Yeni şifre ';
$UNB_T['cp.repeat new password'] = 'Yeni şifreyi tekrarlayın ';
$UNB_T['cp.user title~'] = 'Bu başlık mesajlarınızda kullanıcı adınızdan sonra gösterilecektir.';

$UNB_T['cp.contact info'] = 'İletişim Bilgileri';
$UNB_T['cp.contact info~'] = 'Buraya diğer kullanıcıların size ulaşabileceği adreslerinizi girebilirsiniz. Her iletişim türü sadece birer defa kullanılabilir. Bir iletişim bilgisini girip kaydettikten sonra yeni bir tane ekleyebilirsiniz.';
$UNB_T['cp.contact.select'] = 'Seç';

$UNB_T['cp.personal info'] = 'Kişisel Bilgiler';
$UNB_T['cp.birthdate.day'] = 'Gün';
$UNB_T['cp.birthdate.month'] = 'Ay';
$UNB_T['cp.birthdate.year'] = 'Yıl';
$UNB_T['cp.description'] = 'Tanımlama Bilgisi';
$UNB_T['cp.description~'] = 'Tanımlama bilgisi kullanıcı profilinizde gösterilecektir. Buraya ilgi alanlarınızı ve hakkınızdaki diğer bilgileri girebilirsiniz.';

$UNB_T['cp.additional info'] = 'Ek Bilgiler';

// ---------- Appearance category ----------
$UNB_T['cp.design'] = 'Stil';
$UNB_T['cp.design~'] = 'Forum görünümünü değiştirmek için birçok stilden seçim yapabilirsiniz.';
$UNB_T['cp.design preview~'] = 'Forumu seçilen stille yeni pencerede önizle.';
$UNB_T['cp.language~'] = 'Forumda kullanacağınız dili seçin. “Otomatik” seçeneği tarayıcınızın ayarlarını ve forum yönetimi tarafından varsayılan olarak atanan dili kullanır.';
$UNB_T['cp.date and time'] = 'Tarih ve Zaman';
$UNB_T['cp.date format'] = 'Tarih formatı';
$UNB_T['cp.date format~'] = 'Bu kontrol, tarihin nasıl gösterileceğini belirler. PHP programını kullanarak yeni ve farklı bir tarih formatı oluşturabilirsiniz.<a href="' . UnbLink('http://php.net/date', null, true, /*sid*/false, /*derefer*/ true) . '">date()</a> function. Bu tarih görünümünü etkilemeyecektir. Zaman bilgisini buraya eklemek için uğraşmayınız, forum bunu otomatik olarak yapacaktır.';   // FOR TRANSLATORS: Please use a localised version of the PHP manual if one is available, otherwise the English version at: http://php.net/date
$UNB_T['cp.timezone'] = 'Zaman dilimi';
$UNB_T['cp.timezone~'] = 'Forumda zamanın doğru olarak görüntülenebilmesi için yerel zaman diliminizi seçiniz.';
$UNB_T['cp.use dst'] = 'Gün ışığından yararlanmayı etkinleştir.';
$UNB_T['cp.use dst~'] = 'Gün ışığından yararlanma, tarayıcınız destekliyorsa zamanı otomatik olarak güncelleyecektir.';
$UNB_T['cp.force dst'] = 'Gün ışığından yararlanmaya zorla.';
$UNB_T['cp.force dst~'] = 'Gün ışığından yararlanmayı otomatik algılama olmaksızın aktifleştirir.';
$UNB_T['cp.current time'] = 'Güncel zaman';

$UNB_T['cp.more options'] = 'Daha fazla seçenek';
$UNB_T['cp.small avatars'] = 'Küçük avatar kullanımını etkinleştir';
$UNB_T['cp.small avatars~'] = 'Bu fonksiyon, mesajlarda kullanıcı avatarlarını belirlenen forum maksimum avatar boyutunun yarısı oranında görüntülenmesini sağlar.';
$UNB_T['cp.fast reply'] = 'Hızlı cevap';
$UNB_T['cp.fast reply~'] = 'Hızlı cevap gönderilebilmesi için konu görünümünde basit cevap alanı kullanılır.';
$UNB_T['cp.auto login'] = 'Otomatik Giriş';
$UNB_T['cp.auto login~'] = 'Çerezler(cookie) forum giriş bilgilerinizi tarayıcınızda saklayarak sonraki ziyaretlerinizde otomatik olarak giriş yapmanızı sağlar.';
$UNB_T['cp.auto ignore'] = 'Otomatik es geçmeyi etkinleştir';
$UNB_T['cp.auto ignore~'] = 'Bütün konuları okundu olarak işaretlediğinizde görülmemiş tüm konular es geçilir ve özel sorgulamalar başlığı altındaki yeni, okunmamış konular listesinde gösterilmez.';
$UNB_T['cp.hide avatars'] = 'Avatarları gizle';
$UNB_T['cp.hide avatars~'] = 'Konu görünümünde avatarlar gösterilmez.';
$UNB_T['cp.hide signatures'] = 'İmzaları gizle';
$UNB_T['cp.hide signatures~'] = 'Konu görünümünde imzalar gösterilmez.';
$UNB_T['cp.hide inline image'] = 'Mesajlara eklenen resimleri gizle';
$UNB_T['cp.hide inline image~'] = 'Eklenen resimler gösterilmez. Fakat size indirme linki verilir.';

// ---------- Post options category ----------
$UNB_T['cp.post signature'] = 'Mesaj İmzası';
$UNB_T['cp.post signature~'] = 'Bu imza bütün mesajlarınıza iliştirilir. Buraya işisel sloganınızı girebilir ilginç siteleri önerebilirsiniz. İmza konu görünümünde konudan daha fazla yer kaplamaması açısından çok uzun olmamalıdır. İmza en fazla {length} karakterden oluşabilir. Bazı kod biçimleri burada etkin olmayabilir.';
$UNB_T['cp.current signature'] = 'Güncel imza';
$UNB_T['cp.no current signature'] = 'İmza belirlenmedi.';
$UNB_T['cp.post signature preview~'] = 'Önizleme sadece imzayı canlandırır. Resimler kaydedilmeyecektir.';//100

$UNB_T['cp.avatar'] = 'Avatar';
$UNB_T['cp.avatar~'] = 'Avatar her mesajınızın yanında mesajlarınızı kolaylıkla bulabilmeniz gösterilecektir. Resim küçük ve size özel olmalıdır. Resim en fazla {maxwidth}&times;{maxheight} piksel ve {maxsize} olabilir.';
$UNB_T['cp.avatar~tip'] = '<b>Bilgi:</b> Eğer kaydettikten sonra avatarınız görünmezse, tarayıcınızdan kaynaklanan bir sorun olabilir. Bu durumda öncelikle sayfayı yenilemeyi deneyin.';
$UNB_T['cp.no avatar set'] = 'Avatar seçilmedi.';
$UNB_T['cp.upload new avatar'] = 'Yeni avatar yükle';
$UNB_T['cp.load avatar from url'] = 'Bir internet adresinden(URL) avatar yükle';
$UNB_T['cp.use gravatar'] = 'Gravatarımı kullan';
$UNB_T['cp.use gravatar~'] = '(<a href="' . UnbLink('http://www.gravatar.com/', null, true, /*sid*/false, /*derefer*/ true) . '">Gravatar</a> nedir?)';
$UNB_T['cp.remove avatar'] = 'Güncel avatarı sil';
$UNB_T['cp.current avatar size'] = 'Güncel avatarınız {width}&times;{height} pikel ve {size}.';

$UNB_T['cp.user photo'] = 'Kullanıcı Resmi';
$UNB_T['cp.user photo~'] = 'Buresim kullanıcı profilinizde gösterilir. Bu resim gerçekten size ait olmalı ve tercihen güncel olmalıdır. Diğer resimler kabul edilmeyecektir. Bu resim en fazla {maxwidth}&times;{maxheight} piksel ve {maxsize} olabilir. Uygunsuz resimler yönetim tarafından silinecektir.';
$UNB_T['cp.user photo~tip'] = '<b>Bilgi:</b> Eğer kaydettikten sonra resim görünmezse, tarayıcınızdan kaynaklanan bir sorun olabilir. Bu durumda öncelikle sayfayı yenilemeyi deneyin.';
$UNB_T['cp.no photo set'] = 'Kullanıcı resmi seçilmedi.';
$UNB_T['cp.upload new photo'] = 'Yeni resim yükle';
$UNB_T['cp.load photo from url'] = 'İnternet adresinden(URL) bir resim yükle';
$UNB_T['cp.remove photo'] = 'Güncel resmi sil';
$UNB_T['cp.current photo size'] = 'Güncel resminiz en fazla {width}&times;{height} piksel ve {size} olabilir.';

// ---------- Watched topics category ----------
$UNB_T['cp.watched topics settings'] = 'Takip edilen konu seçenekleri';
$UNB_T['cp.default notification'] = 'Varsayılan bildirim yöntemi';
$UNB_T['cp.default notification~'] = 'Bu bildirim her başlattığınız konu için geçerli olacaktır.';

$UNB_T['cp.currently watched topics'] = 'Takip Edilen Konu Bildirimleri';
$UNB_T['cp.currently watched topics~'] = 'Bu liste bildirim aldığınız konuları içerir.';
$UNB_T['cp.n notifications set'] = 'Takip ettiğiniz <b>{n}</b> konu bildirimi aktiftir.';
$UNB_T['cp.no notifications set'] = 'Takip attiğiniz aktif bildirim konunuz yoktur.';
$UNB_T['cp.entire forum'] = 'Entire forum';
$UNB_T['cp.notify.remove older than.1'] = 'Bildirimleri';
$UNB_T['cp.notify.remove older than.2'] = 'günden sonra sil.';
$UNB_T['cp.remove selected subscriptions'] = 'Seçili bildirimleri sil.';

// ---------- Bookmarks category ----------
$UNB_T['cp.bookmarks'] = 'Favoriler';
$UNB_T['cp.bookmarks~'] = 'Bu liste saklamış olduğunuz tüm favorilerinizi içerir.';
$UNB_T['cp.n bookmarks set'] = '{n} favoriniz var.';
$UNB_T['cp.no bookmarks set'] = 'Hiç favori konunuz yoktur.';
$UNB_T['cp.bookmark.remove older than.1'] = 'Favorileri';
$UNB_T['cp.bookmark.remove older than.2'] = 'günden sonra sil.';
$UNB_T['cp.remove selected bookmarks'] = 'Seçili favorileri sil';

// ---------- Topic filter category ----------
$UNB_T['cp.topic filters'] = 'Konu süzgeçleri';
$UNB_T['cp.topic filter~'] = 'Bu liste bütün konu süzgeçlerini içerir.';
$UNB_T['cp.n filters set'] = '{n} süzgeç var.';
$UNB_T['cp.no filters set'] = 'Hiç süzgeç yoktur.';
$UNB_T['cp.filter.remove older than.1'] = 'Süzgeçleri';
$UNB_T['cp.filter.remove older than.2'] = 'günden sonra sil.';
$UNB_T['cp.remove selected filters'] = 'Seçili süzgeçleri sil';

$UNB_T['cp.timezone.-48'] /* -1200 */ = 'Tarih değiştirme hattı (batı)';
$UNB_T['cp.timezone.-44'] /* -1100 */ = 'Midway Adası, Bağımsız Samoa Devleti';
$UNB_T['cp.timezone.-40'] /* -1000 */ = 'Cook Adaları, Hawaii (HUT)';
$UNB_T['cp.timezone.-38'] /* -0930 */ = 'Fransız Polinezyası (Kısmi)';
$UNB_T['cp.timezone.-36'] /* -0900 */ = 'Alaska (AKST)';
$UNB_T['cp.timezone.-32'] /* -0800 */ = 'Los Angeles, Seattle, Tijuana, Vancouver (PST)';
$UNB_T['cp.timezone.-28'] /* -0700 */ = 'Arizona, Calgary, Chihuahua, Salt Lake City (MST)';
$UNB_T['cp.timezone.-24'] /* -0600 */ = 'Chicago, Mexico City, Orta Amerika (CST)';
$UNB_T['cp.timezone.-20'] /* -0500 */ = 'Atlanta, Lima, New York, Toronto (EST)';
$UNB_T['cp.timezone.-16'] /* -0400 */ = 'Karakas, Santiago (AST)';
$UNB_T['cp.timezone.-14'] /* -0330 */ = 'Newfoundland (NST)';
$UNB_T['cp.timezone.-12'] /* -0300 */ = 'Brezilya, Buenos Aires, Grönland';
$UNB_T['cp.timezone.-8']  /* -0200 */ = 'Orta Atlantik';
$UNB_T['cp.timezone.-4']  /* -0100 */ = 'Azor Adaları, Yeşil Burun';
$UNB_T['cp.timezone.0']   /* +0000 */ = 'Kasablanka, Dublin, Londra (WET)';
$UNB_T['cp.timezone.4']   /* +0100 */ = 'Berlin, Paris, Roma, Varşova (CET)';
$UNB_T['cp.timezone.8']   /* +0200 */ = 'Atina, İstanbul, Kahire, Kiev, Kudüs (EET)';
$UNB_T['cp.timezone.12']  /* +0300 */ = 'Bağdat, Moskova, Nairobi (MSK)';
$UNB_T['cp.timezone.14']  /* +0330 */ = 'Tahran (IRT)';
$UNB_T['cp.timezone.16']  /* +0400 */ = 'Abu Dabi';
$UNB_T['cp.timezone.18']  /* +0430 */ = 'Kabil';
$UNB_T['cp.timezone.20']  /* +0500 */ = 'İslamabad, Karaçi';
$UNB_T['cp.timezone.22']  /* +0530 */ = 'Yeni Delhi (IST)';
$UNB_T['cp.timezone.23']  /* +0545 */ = 'Katmandu';
$UNB_T['cp.timezone.24']  /* +0600 */ = 'Novosibirsk';
$UNB_T['cp.timezone.26']  /* +0630 */ = 'Burma';
$UNB_T['cp.timezone.28']  /* +0700 */ = 'Bankok, Cakarta (ICT)';
$UNB_T['cp.timezone.32']  /* +0800 */ = 'Kuala Lumpur, Pekin, Perth, Singapur, Taipei (CST)';
$UNB_T['cp.timezone.35']  /* +0845 */ = 'Avustralya (partial)';
$UNB_T['cp.timezone.36']  /* +0900 */ = 'Osaka, Tokyo, Seul';
$UNB_T['cp.timezone.38']  /* +0930 */ = 'Adelayt, Darvin (ACST)';
$UNB_T['cp.timezone.40']  /* +1000 */ = 'Kanberra, Melbourne, Sidney, Vladivostok (AEST)';
$UNB_T['cp.timezone.42']  /* +1030 */ = 'Lord Howe Adası';
$UNB_T['cp.timezone.44']  /* +1100 */ = 'Solomon Adaları, Yeni Kaledonya';
$UNB_T['cp.timezone.46']  /* +1130 */ = 'Norfolk Adası';
$UNB_T['cp.timezone.48']  /* +1200 */ = 'Auckland, Fiji, Marshall Adaları';
$UNB_T['cp.timezone.51']  /* +1245 */ = 'Yeni Zellenda (Kısmi)';
$UNB_T['cp.timezone.52']  /* +1300 */ = 'Nuku\'alofa';
$UNB_T['cp.timezone.56']  /* +1400 */ = 'Christmas Adası';

// Error messages
$UNB_T['cp.error.user not deleted'] = 'Kullanıcı silinemiyor.';
$UNB_T['cp.error.passwords dont match'] = 'Girmiş olduğunuz iki şifre aynı olmalıdır.';
$UNB_T['cp.error.password too short'] = 'Şifreniz çok kısa, şifreniz en az {n} karakterden oluşmalıdır.';
$UNB_T['cp.error.password is username'] = 'Şifreniz ve kullanıcı adınız aynı olamamlıdır.';
$UNB_T['cp.error.password need number'] = 'Şifreniz en az bir rakam içermelirdir.';
$UNB_T['cp.error.password need special'] = 'Şifreniz en az bir özel karakter içermelidir.';
$UNB_T['cp.error.password generic'] = 'Şifreniz güvenli değildir.';
$UNB_T['cp.error.username too short'] = 'Kullanıcı adınız çok kısa. Kullanıcı adınız en az {min} karakterden oluşmalıdır.';
$UNB_T['cp.error.username too long'] = 'Kullanıcı adınız çok uzun. Kullanıcı adınız en fazla {max} karakterden oluşmalıdır.';
$UNB_T['cp.error.user title too long'] = 'Kullanıcı başlığınız çok uzun. Kullanıcı başlığınız en fazla {max} karakterden oluşmalıdır.';
$UNB_T['cp.error.invalid birthdate'] = 'Doğum günü için girdiğiniz tarih geçersizdir.';
$UNB_T['cp.error.signature too long'] = 'İmzanız çok uzun. İmzanız en fazla {max} karakterden oluşmalıdır.';
$UNB_T['cp.error.invalid password cp'] = 'Yanlış şifre. Güncel e-posta adresinizi veya şifrenizi değiştiremezsiniz.';
$UNB_T['cp.error.avatar not deleted'] = 'Avatar silinemedi.';
$UNB_T['cp.error.no dot in filename'] = 'Dosya adında “.” karakteri olamamalıdır';
$UNB_T['cp.error.invalid file ext'] = 'Geçersiz dosya uzantısı, yükleyebileceğiniz dosya uzantıları: jpg, jpeg, gif, png';
$UNB_T['cp.error.file too big'] = 'Dosya çok büyük, en fazla {n} bayt olabilir.';
$UNB_T['cp.error.unknown file format'] = 'Dosya biçimi tanınmıyor.';
$UNB_T['cp.error.image too wide'] = 'Resim çok geniş, en fazla {n} piksel olabilir.';
$UNB_T['cp.error.image too high'] = 'Resim çok uzun, en fazla {n} piksel olabilir.';
$UNB_T['cp.error.file too big not resized'] = 'Dosya çok büyük, en fazla {n} bayt olabilir, boyutlandırma başarısız.';
$UNB_T['cp.error.image too wide not resized'] = 'Resim çok geniş, en fazla {n} piksel olabilir, boyutlandırma başarısız';
$UNB_T['cp.error.image too high not resized'] = 'Resim çok uzun, en fazla {n} piksel olabilir, boyutlandırma başarısız';
$UNB_T['cp.error.unknown error'] = 'Bilinmeyen hata';
$UNB_T['cp.error.invalid avatar file'] = 'Geçersiz avatar';
$UNB_T['cp.error.avatar not saved'] = 'Avatar kaydedilemedi.';
$UNB_T['cp.error.photo not deleted'] = 'Resim silinemedi.';
$UNB_T['cp.error.invalid photo file'] = 'Geçersiz resim';
$UNB_T['cp.error.photo not saved'] = 'Resim yüklenemedi.';
$UNB_T['cp.error.one item not saved'] = 'Alanlardan biri kaydedilemedi.';
$UNB_T['cp.error.form not complete'] = 'Form tam olarak doldurulmadı.';
$UNB_T['cp.error.message not sent'] = 'Mesaj gönderilemedi.';
$UNB_T['cp.error.user has no email'] = 'Kullanıcı henüz bir e-posta adresi belirtmemiş veya üyeliğini onaylamamış.';

$UNB_T['cp.error.too many extra fields'] = 'Çok fazla alan belirtilmiş. Sadece 10 ek alan adı kabul edilebilir.';
$UNB_T['cp.error.db setextracols'] = 'Ek sütun ayarlaması için veri tabanı hatası.';

?>